/* 公用CSS */
a {blr:expression(this.onFocus=this.blur());}
a {outline: none; cursor:pointer; } 
a:focus {outline: none;} 

*{ margin:0; padding:0; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
body{ font-size:12px; font-family:microsoft yahei; }
table { border-collapse:collapse; border-spacing:0; }
img{ vertical-align:top;border:0; }
ol, ul { list-style:none; }
li{ list-style:none;}
a{ text-decoration:none; }
a:hover{ text-decoration:none;  }
p{ line-height:18px; }
input,select{ font-size:12px; vertical-align:middle; }
strong { font-weight:800; }
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.clear{clear:both;margin:0;parding:0;height:0px;font-size:0px;}
.h5,.h10,.h20,.h30,.h40,.h50,.h60,.h80,.h90,.h100{ clear:both;margin:0;parding:0;}
.h5{ height:5px;}
.h10{ height:10px;}
.h20{ height:20px;}
.h30{ height:30px;}
.h40{ height:40px;}
.h50{ height:40px;}
.h60{ height:60px;}
.h80{ height:80px;}
.h90{ height:90px;}
.h100{ height:100px;}
.box_pad20{ padding:0 20px;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;  border-radius: 0;}
textarea{  -webkit-appearance: none; } 

/* 分页GO */
#pages { width:100%; height:auto; overflow:hidden;color:rgba(0,0,0,.65); font-size:12px; padding:0; padding:10px 0; text-align:center;}
#pages a,#pages span { display:inline-block; color:rgba(0,0,0,.65); background:#fff; width:32px; height: 32px; line-height:32px; padding:0; 
border:1px solid #d9d9d9; border-radius:4px; text-align:center; margin:0 2px;}
#pages li{ display:inline-block; }
#pages li.disabled span { border:1px solid #e3e3e3;  color:rgba(0,0,0,.65); background:#fff; }
#pages a.a1 { width:70px; background:#fff; border:1px solid #d9d9d9; margin:0; color:rgba(0,0,0,.25); }
#pages a:hover { background:#167ddb; color:#fff; border:solid 1px #167ddb; text-decoration:none }
#pages span {  background:#167ddb; color:#fff; border:solid 1px #167ddb; }
#pages .pagination{ display:inline-block; }

.mt10{ margin-top:10% !important; }
.mt20{ margin-top:20% !important; }
.mt30{ margin-top:30% !important; }
.mt40{ margin-top:40% !important; }

.mtp10{ margin-top:10px !important; }
.mtp20{ margin-top:20px !important; }
.mtp30{ margin-top:30px !important; }

input,textarea{outline:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color: #333 !important;
}
input:-moz-placeholder,textarea:-moz-placeholder{
    color:#333 !important;
}
input::-moz-placeholder,textarea::-moz-placeholder{
    color:#333 !important;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{
    color:#333 !important;
}

.padle15{ padding-left:15px; }

.main_con{  width:100%; height:auto; overflow:hidden; }
.w_90{width:90%; height:auto; overflow:hidden; margin:0 auto; }
.w_100{width:100%; height:auto; overflow:hidden; }

.in_logo{ width:100%; height:auto; overflow:hidden; text-align:center; }
.in_logo img{ display:block; width:50%; height:auto; overflow:hidden; margin:0 auto; }

.form_box,.form_item{ width:100%; height:auto; overflow:hidden; }
.form_item{ width:98%;  height:40px; line-height:40px; overflow:hidden;
border:solid 1px #e4e4e4; margin:0 auto; position:relative;  }
.form_item .icon_red{ position:absolute; top:0; left:0; z-index:9;
width:10px; height:40px; line-height:40px; overflow:hidden; text-align:right;
color:red; font-size:14px; }
.form_select{ width:100%; height:40px; line-height:40px; overflow:hidden;
border:none; background:#fff; color:#333; font-size:14px; }
.form_input{ display:block; width:96%; height:30px; line-height:30px; overflow:hidden; 
 margin:5px auto; border:none; background:#fff; color:#333; font-size:14px; }
.form_textarea{ height:auto;  }
.form_textarea .form_input{ display:block; width:96%; height:90px; line-height:30px; overflow:hidden; 
 margin:10px auto; border:none; background:#fff; color:#333; font-size:14px; }

.subbtn{ width:100%; height:40px; line-height:40px; overflow:hidden; 
background:#183883; color:#fff; font-size:14px; text-align:center; cursor:pointer; }

.back_btn{ display:block; position:absolute; top:20px; left:5%; z-index:2;
width:10px; height:auto; overflow:hidden; }
.back_btn img{ display:block;
width:10px; height:auto; overflow:hidden; }

.login_text{ width:100%; height:auto; overflow:hidden; text-align:right;
color:#999; font-size:14px; margin-top:20px; }
.login_text a{ color:#353535 }

.page_tit{ width:100%; height:auto; overflow:hidden;
color:#353535; font-size:22px;  }

.head{ width:100%; height:60px; line-height:60px; overflow:hidden; 
background:#fff; border-bottom:solid 1px #e9e9e9; position:relative; }
.head_tit{ display:block; width:90%; height:60px; line-height:60px; overflow:hidden; 
background:#fff; color:#555; font-size:20px; text-align:center; margin:0 auto; }
.head_backbtn{ position:absolute; left:0; top:0; z-index:1; width:10%; height:60px; overflow:hidden; float:left; 
background:url(../images/icon_arrowfl.png) no-repeat center center; background-size:30%; }
.head_titri{ text-align:right; font-size:14px; }
.head_no{ border:none; }

.show_img{ width:100%; height:auto; overflow:hidden; text-align:center; }
.show_img img{ display:block; max-width:96%; height:auto; overflow:hidden; margin:0 auto; }

.show_item{ display:block; float:left; width:100%; height:60px; line-height:60px; overflow:hidden; 
background:#fff; border-bottom:solid 1px #e4e4e4; }
.show_icon{ width:15%; height:60px; overflow:hidden; float:left; 
background:url(../images/icon_show1.png) no-repeat center center; background-size:30px; }
.show_icon1{ background-image:url(../images/icon_show1.png); }
.show_icon2{ background-image:url(../images/icon_show2.png); }
.show_icon3{ background-image:url(../images/icon_show3.png); }
.show_icon4{ background-image:url(../images/icon_show4.png); }
.show_icon5{ background-image:url(../images/icon_show5.png); }

.show_text{ width:73%; height:60px; float:left; line-height:60px; overflow:hidden; 
 color:#555; font-size:18px; padding-left:2%;  }
 .show_ri{ width:10%; height:60px; overflow:hidden; float:left; 
background:url(../images/icon_arrowri.png) no-repeat center center; background-size:30%; }

.Menubox{width:100%; height:60px; line-height:60px; border-bottom:solid 1px #e4e4e4;}
.Menubox li{float:left;display:block;width:50%; cursor:pointer; text-align:center;
color:#333; font-weight:bold; font-size:18px; }
.Menubox li.hover{ color:#183883; }
.Contentbox{ width:94%; margin:0 auto; text-align:justify;}
.Contentbox span{color:#ccc;}
.Contentbox,.Contentbox p,.Contentbox a{ color:#555; line-height:20px; font-size:14px;	}
.Contentbox a:hover{text-decoration:underline;}
.Contentbox img{ display:block;	margin:15px auto; max-width:100%;	}
.Contentbox p{ margin-bottom:10px; }

.form_input::-webkit-input-placeholder{
    color: #333 !important;
}
.form_input:-moz-placeholder{
    color:#333 !important;
}
.form_input::-moz-placeholder{
    color:#333 !important;
}
.form_input:-ms-input-placeholder{
    color:#333 !important;
}


.foot{ width:94%; margin:0 auto; overflow:hidden; position:relative;  }
.foot .btn{ display:block; width:47%; height:40px; line-height:40px; overflow:hidden; 
background:#183883; border:solid 1px #183883; color:#fff; font-size:14px;
text-align:center; cursor:pointer; }
.foot .btn2{ background:#fff; border:solid 1px #183883; color:#183883; font-size:14px;  }

.copy_content{ width:2px; height:2px; position:absolute; top:0; left:0; z-index:-1 } 

.over {position: fixed; left:0; top:0; width:100%; z-index:100;}
.tempContainer {position:fixed; width:100%; margin-right:0px; margin-left:0px; text-align:center; z-index:101;}

/*背景层*/
#popLayer {
	display: none;
	background-color: #B3B3B3;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	-moz-opacity: 0.8;
	opacity:.80;
	min-height:100%;
	filter: alpha(opacity=80);/* 只支持IE6、7、8、9 */
}

/*弹出层*/
#popBox {
	display: none;
	background-color: #FFFFFF;
	z-index: 11;
	width: 200px;
	height: 150px;
	position:fixed;
	top:0;
	right:0;
	left:0;
	bottom:0;
	margin:auto;
	border-radius:5px;
}

#popBox .close{
	text-align: right;
	margin-right: 5px;
	background-color: #F8F8F8;
	height:35px;
	line-height:35px;
}

/*关闭按钮*/
#popBox .close a {
	text-decoration: none;
	color: #2D2C3B;
}

/*背景层*/
#popDLayer {
	display: none;
	background-color: #B3B3B3;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	-moz-opacity: 0.8;
	opacity:.80;
	min-height:100%;
	filter: alpha(opacity=80);/* 只支持IE6、7、8、9 */
}
/*弹出层*/
#popDBox {
	display: none;
	background-color: #FFFFFF;
	z-index: 11;
	width: 200px;
	height: 150px;
	position:fixed;
	top:0;
	right:0;
	left:0;
	bottom:0;
	margin:auto;
	border-radius:5px;
}

#popDBox .close{
	text-align: right;
	margin-right: 5px;
	background-color: #F8F8F8;
	height:35px;
	line-height:35px;
}

/*关闭按钮*/
#popDBox .close a {
	text-decoration: none;
	color: #2D2C3B;
}

.popfoot{ width:88%; margin:0 auto; overflow:hidden; position:relative;  }
.popfoot .btn{ display:block; width:45%; height:30px; line-height:30px; overflow:hidden; 
background:#ddd; border:solid 1px #ddd; color:#333; font-size:14px;border-radius:5px;
text-align:center; cursor:pointer; }
.popfoot .btn2{ background:#fff; border:solid 1px #183883; color:#183883; font-size:14px;  }

.goregbtn{ display:block; width:47%; margin:0 auto; height:30px; line-height:30px; overflow:hidden; 
background:#183883; border:solid 1px #183883; color:#fff; font-size:14px;
text-align:center; cursor:pointer; border-radius:5px; }

.msgcontent{ width:100%; height:auto; line-height:30px; overflow:hidden;  color:#333; font-size:14px;
text-align:center; cursor:pointer; }

.msgfoot{ margin:0 auto; width:47%; height:30px; line-height:30px; overflow:hidden; 
background:#ddd; border:solid 1px #ddd; color:#333; font-size:14px;
text-align:center; cursor:pointer; border-radius:5px; }


/* 产品 视频 */
.list_pro{ width:100%; height: auto; overflow: hidden; }
.list_pro ul{ width: 90%; height: auto; overflow: hidden; margin: 0 auto;}
.list_pro li{ width:100%; height: auto; overflow: hidden;
border-bottom: solid 1px #e4e4e4; background: #fff; padding:20px 0; float: left; }
.list_pro li a{ width:100%; height: auto; overflow: hidden; display:inline-block;   }
.list_pro li .img{ display: block; width:30%; height: 70px; overflow: hidden; text-align:center; float:left;
position:relative;  border:solid 1px #ddd;  }
.list_pro li .img img{  display: inline-block; width:auto; max-width:100%; height: 70px; overflow: hidden;}
.list_pro li .img .video_btn{ position:absolute; left:50%; top:50%; z-index:1; width:30px; height: 30px; overflow: hidden; margin:-15px 0 0 -15px;
background:url(../images/icon_video.png) no-repeat center center; background-size:100%; }
.list_pro li .info{ float:right; width:68%; height: auto; overflow: hidden; padding:5px 0; margin: 0 auto; }
.list_pro li .info h3{ width:100%; height: auto; line-height: 26px; overflow: hidden; 
font-size:16px;color:#333; font-weight: 500; text-align: justify; }



.form_itemno{ width:98%;  height:auto; overflow:hidden; position:relative; border:solid 1px #fff; margin:0 auto; }
.form_itemno .icon_red{ position:absolute; top:0; left:0; z-index:9;
width:10px; height:40px; line-height:40px; overflow:hidden; text-align:right;
color:red; font-size:14px; }
.form_itemno .sms_input{ display:block; width:50%; height:40px; line-height:40px; overflow:hidden; 
float:left; border:solid 1px #e4e4e4; background:#fff; color:#333; font-size:14px; }
input.sms-but,input.sms-but-hover{
background: #F6F6F6; float:right; border: 1px solid #d9d9d9;cursor: pointer; display: inline-block;line-height: 40px;height: 40px;color: #666;
text-align: center; width: 40%; vertical-align: middle;}
input.sms-but-hover{
background: #ddd;border: 1px solid #ddd; color: #999;}

#messagebox{ display:none; position:fixed; left:20%; top:50%; z-index:9; width:60%; margin-top:-20px;
background:rgba(0,0,0,0.5); height: 40px; line-height: 40px; color: #fff; text-align: center; border-radius:10px; }

/* 图片点击放大预览缩放 */
/*弹框样式*/
.imgzoom_pack {width:100%;height:100%;position:fixed;left:0;top:0;z-index:2;background:rgba(0,0,0,.7);display:none;}
.imgzoom_pack .imgzoom_img {width:100%;height:100%;position:absolute;left:0;top:0;z-index:2;overflow:hidden;background:black;}
.imgzoom_pack .imgzoom_img img {width:100%;position:absolute;top:50%; }
.informBlock { width:100%;text-align:center;}
.informBlock img { display:block; margin:2px auto; max-width:100%; }